NetGear призывает пользователей исправить недавно исправленную ошибку маршрутизатора Wi-Fi

NetGear призывает пользователей исправить недавно исправленную ошибку маршрутизатора Wi-Fi

Netgear исправила серьезную уязвимость, затрагивающую несколько моделей Wi-Fi-маршрутизаторов, и посоветовала клиентам как можно скорее обновить свои устройства до последней доступной прошивки.

BleepingComputer сообщает: Уязвимость затрагивает несколько моделей маршрутизаторов Wireless AC Nighthawk, Wireless AX Nighthawk (WiFi 6) и Wireless AC.

Хотя Netgear не раскрыла никакой информации о компоненте, затронутом этой ошибкой, или о ее влиянии, она сообщила, что это уязвимость переполнения буфера перед аутентификацией.

Последствия успешной эксплуатации переполнения буфера могут варьироваться от сбоев после отказа в обслуживании до выполнения произвольного кода, если выполнение кода достигается во время атаки.

Злоумышленники могут использовать эту уязвимость в атаках низкой сложности, не требуя разрешений или взаимодействия с пользователем.

В бюллетене по безопасности, опубликованном в среду, Netgear заявила, что «настоятельно рекомендует как можно скорее загрузить последнюю версию прошивки».

Список уязвимых маршрутизаторов и пропатченные версии прошивок можно найти здесь.

Изображение: BleepingComputer